« Edmonton AU Extension Event | Main | New Videos Teach Design for Recycling and Repair »

16 May 2011

Comments

If you get an error message about it requiring update 1.1, they are here:
 
AutoCAD full version: http://usa.autodesk.com/adsk/servlet/ps/dl/item?siteID=123112&id=15569492&linkID=9240618
 
AutoCAD LT: http://usa.autodesk.com/adsk/servlet/ps/dl/item?siteID=123112&id=15569738&linkID=9240818
 
After you apply that you can then apply update 2.
 

The comments to this entry are closed.